Subject: pine<-->imap-2002d & passwordless

From: Longina Przybyszewska <[email-masked]>
Date: Mon, 1 Sep 2003 17:16:47 +0200 (CEST)

Hi,
I am testing pine-4.56 and imap-2002d, compiled with SSLTYPE=nopwd (in
Solaris9 environment).

I wonder if it is still possible to get passwordless connection from
trusted subnet.
How  can  I control the authentication mechanism which Pine and
imapd choose if they both are SSL/TLS capable. Even if in .pinerc is ssh
defined it doesn't seem that it is used.

How the 'preauthenticated' machanism works now?

CHEERS
Longina
===
--
Longina Przybyszewska, system programmer
Dept. of Math. & Comp. Sci. - IMADA
University of Southern Denmark, Odense
Campusvej 55,DK-5230 Odense M, Denmark

tel: +45 6550 2359 - http://www.imada.sdu.dk         email: [email-masked]
--
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------